<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlarmSource">
            <connections>
                <outlet property="cellAlarm3D" destination="36" id="46"/>
                <outlet property="cellAlarm3DLevel2" destination="20" id="98"/>
                <outlet property="cellAlarm3DLevel3" destination="72" id="99"/>
                <outlet property="cellAlarm3DSetting" destination="32" id="47"/>
                <outlet property="cellAlarmRotation" destination="28" id="48"/>
                <outlet property="cellAlarmShake" destination="80" id="93"/>
                <outlet property="segAlarm3DLevel" destination="73" id="100"/>
                <outlet property="swAlarm3D" destination="37" id="59"/>
                <outlet property="swAlarm3DLevel" destination="22" id="97"/>
                <outlet property="swAlarmRotation" destination="30" id="58"/>
                <outlet property="swAlarmShake" destination="81" id="95"/>
                <outlet property="view" destination="53" id="56"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" id="53">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="dataSource" destination="-1" id="54"/>
                <outlet property="delegate" destination="-1" id="55"/>
            </connections>
        </tableView>
        <tableViewCell tag="4" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Alarm3DLevel(seg)" textLabel="77f-RL-WdI" style="IBUITableViewCellStyleDefault" id="72">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="72" id="H8o-84-Bwq">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="レベル3" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="77f-RL-WdI">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <segmentedControl opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="73">
                        <rect key="frame" x="150" y="7" width="150" height="30"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="OFF"/>
                            <segment title="ON1"/>
                            <segment title="ON2"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="78"/>
                        </connections>
                    </segmentedControl>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="アラーム録画画質"/>
        </tableViewCell>
        <tableViewCell tag="4" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Alarm3DLevel(sw)" textLabel="NN7-uG-Yqg" style="IBUITableViewCellStyleDefault" id="20">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="20" id="mn5-sd-ZVP">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="レベル2" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="NN7-uG-Yqg">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="22">
                        <rect key="frame" x="249" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="90"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="上書き"/>
            <point key="canvasLocation" x="527" y="528"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AlarmShake" textLabel="gGs-nC-LrV" style="IBUITableViewCellStyleDefault" id="80">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="80" id="oqZ-KR-JIK">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="シェイク" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="gGs-nC-LrV">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="81">
                        <rect key="frame" x="249" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="84"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="上書き"/>
        </tableViewCell>
        <tableViewCell tag="1" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AlarmRotation" textLabel="jUy-sp-X86" style="IBUITableViewCellStyleDefault" id="28">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="28" id="0pf-wB-1sG">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="画面回転" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="jUy-sp-X86">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="30">
                        <rect key="frame" x="249" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="44"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="上書き"/>
            <point key="canvasLocation" x="527" y="432"/>
        </tableViewCell>
        <tableViewCell tag="2" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Alarm3D" textLabel="Deg-uT-IqG" style="IBUITableViewCellStyleDefault" id="36">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="36" id="6QX-hO-pWc">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="3Dアラーム" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Deg-uT-IqG">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="37">
                        <rect key="frame" x="249" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="43"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="上書き"/>
        </tableViewCell>
        <tableViewCell tag="4" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="Alarm3DSetting" textLabel="O1D-EK-7Qc" style="IBUITableViewCellStyleDefault" id="32">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="32" id="5oH-uh-DN2">
                <rect key="frame" x="0.0" y="0.0" width="287" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="3Dアラーム設定" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="O1D-EK-7Qc">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="上書き"/>
        </tableViewCell>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
